Bug 63155 - Traceback when adding a new device
Traceback when adding a new device
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-10 14:20 EDT by Owen Taylor
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 06:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (1.33 KB, patch)
2002-04-10 14:21 EDT, Owen Taylor
no flags Details | Diff

  None (edit)
Description Owen Taylor 2002-04-10 14:20:34 EDT
Description of Problem:
redhat-config-network produces tra

Version-Release number of selected component (if applicable):
0.9.22-1

How Reproducible:
Always on my system (Realtek based cardbus card)

Steps to Reproduce:
1. Add a new device (Add... select device, next ... next, finish)
2. Click on Edit... for that device
3. Get traceback dialog (traceback attached)
Comment 1 Owen Taylor 2002-04-10 14:21:28 EDT
Created attachment 53164 [details]
Traceback
Comment 2 Harald Hoyer 2002-04-11 06:05:11 EDT
will be fixed in >=0.9.24
Comment 3 Trond Eivind Glomsrxd 2002-04-11 20:30:38 EDT
Built.

Note You need to log in before you can comment on or make changes to this bug.